require 'NPCs/ZombiesZoneDefinition'
-- Code to add sandbox settings for spawnchances

local function DoIt() --It does the thing
	local MARPATCamoSpawnrate = SandboxVars.JordanalSpawns.MARPAT_Camo_UnitChance;

	if MARPATCamoSpawnrate > 0.00 then
		table.insert(ZombiesZoneDefinition.Army,{name = "MARPAT_Camo_Unit", chance = MARPATCamoSpawnrate});
        table.insert(ZombiesZoneDefinition.SecretBase, {name = "MARPAT_Camo_Unit", chance = MARPATCamoSpawnrate});
        table.insert(ZombiesZoneDefinition.Default,{name = "MARPAT_Camo_Unit", chance= 0.04});
	end
	
end
Events.OnPostDistributionMerge.Add(DoIt);
